[Desktop Entry]
Type=Service
Name=SearchKeywordsFilter
Name[bg]=Âúòðåøåí ôèëòúð êëþ÷îâè äóìè
Name[ca]=Filtre de paraules de cerca
Name[da]=SøgNøgleordsFilter
Name[de]=Suchstichwort-Filter
Name[el]=Φίλτρο Λέξεων-Κλειδιών Αναζήτησης
Name[eo]=Filtrilo por serĉaj ŝlosilvortoj
Name[es]=Filtro de Palabras Clave de Búsqueda
Name[he]=שופיחל חתפמ תולימ ןנסמ
Name[hu]=Kulcsszavak keresési szűrője
Name[is]=StikkorðaLeitarSía
Name[ja]=キーワード検索フィルタ
Name[ko]=키워드 찾기 거르개
Name[lt]=PaieškosRaktažodžiųFiltras
Name[lv]=MeklēšanasAtslēgasvārduFiltrs
Name[nl]=Zoektermenfilter
Name[no]=SøkeOrdFilter
Name[oc]=Filtre de paraules de cerca
Name[pl]=Filtr słów kluczowych
Name[pt]=Filtro de Palavras-chave de Busca
Name[pt_BR]=FiltroDeProcuraDePalavrasChave
Name[ro]=Filtru de cuvinte cheie de căutare
Name[ru]=Фильтр ключевых слов поиска
Name[sk]=Hľadať Hľadania Klávesových skratiek
Name[sl]=FilterKljučnihBesedZaIskanje
Name[sv]=SökordSökningsFilter
Name[ta]=§¾¼øÅ¢¨ºÀÄ¨¸¸ûÅÊ¸ðÊ
Name[tr]=TaramaKelimeSüzgeci
Name[uk]=Фільтр ключових слів Інтернет
Name[zh_CN.GB2312]=搜索关键字过滤
Name[zh_TW.Big5]=搜尋關鍵字過濾器
X-KDE-Library=libkurisearchfilter
ServiceTypes=KURIFilter/Plugin
InitialPreference=3
